<template>
  <div>
    <svg
      id="logo" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
        viewBox="0 0 158 32" width="100%" height="100%">
      <path
id="Shape"
        class="toggle-shape" d="M149.4,15.1c2.7,0,4.8,2.1,4.8,4.8s-2.1,4.8-4.8,4.8h-13.6c-2.7,0-4.8-2.1-4.8-4.8s2.1-4.8,4.8-4.8H149.4
        M149.4,13.1h-13.6c-3.8,0-6.8,3-6.8,6.8s3,6.8,6.8,6.8h13.6c3.8,0,6.8-3,6.8-6.8S153.1,13.1,149.4,13.1L149.4,13.1z"/>
      <circle id="Oval" class="toggle-oval" fill="#3CFF69" cx="149.4" cy="19.9" r="7.8"/>
      <path
        id="solon" class="solon" d="M19.5,13.3c-0.1,0.4-0.3,0.5-0.4,0.5c-0.2,0-0.3-0.3-0.5-1c-0.8-2.6-4.4-3.7-7.2-3.7c-2.9,0-6.1,1.3-6.1,4.4
        c0,4.2,4.9,4.4,8,4.6c3.6,0.3,8.4,0.8,8.4,5.5c0,5.5-6.1,7.8-10.7,7.8c-3.7,0-7.6-0.4-11-2.3l0.9-2.8c0.3-1.1,0.5-1.5,0.8-1.5
        S2,25.4,2.2,26c1.2,3.5,5.4,4.5,8.7,4.5c3.2,0,7.4-1,7.4-4.9c0-4.2-4.8-4.2-8.2-4.4c-3.5-0.3-8.2-1.9-8.2-6.2c0-5.2,6-6.9,10.2-6.9
        c3,0,5.9,0.6,8.6,1.8L19.5,13.3z M36.8,8.1c6.4,0,12.6,4.7,12.6,11.7s-6.2,11.7-12.6,11.7s-12.6-4.7-12.6-11.7S30.4,8.1,36.8,8.1z
        M36.8,30.5c6.3,0,8.6-4.9,8.5-10.7c0-5.8-2.2-10.7-8.5-10.7s-8.6,4.9-8.5,10.7C28.2,25.7,30.5,30.5,36.8,30.5z M57,24.8
        c0,2.5,0.2,5,1.6,5.5c0.4,0.2,0.9,0.3,0.9,0.5c0,0.1-0.5,0.2-0.7,0.2c-0.5,0-2.1-0.1-3.3-0.1c-1.2,0-2.8,0.1-3.5,0.1S51,31,51,30.8
        c0-0.2,0.5-0.4,1.2-0.6c1.5-0.7,1.7-4.4,1.7-8.8V6.2c0-3.2-0.3-4.1-1.5-4.6C52.1,1.6,52,1.5,52,1.4s0.2-0.2,0.4-0.3L57,0L57,24.8z
        M73.7,8.1c6.4,0,12.6,4.7,12.6,11.7s-6.2,11.7-12.6,11.7c-6.4,0-12.6-4.7-12.6-11.7S67.3,8.1,73.7,8.1z M73.7,30.5
        c6.3,0,8.6-4.9,8.5-10.7c0-5.8-2.2-10.7-8.5-10.7s-8.6,4.9-8.5,10.7C65.2,25.7,67.4,30.5,73.7,30.5z M93.2,8.8v4.9h0.1
        c1.2-3.6,4.9-5.5,8.8-5.5c4.5,0,9.3,2.1,9.3,8.2v8.4c0,4.7,0.3,5.2,1.4,5.6c0.5,0.2,0.8,0.4,0.8,0.5s-0.3,0.2-0.4,0.2
        c-0.5,0-2-0.1-3.4-0.1s-2.9,0.1-3.5,0.1c-0.3,0-0.6,0-0.6-0.1c0-0.3,0.6-0.4,0.9-0.5c1.4-0.8,1.6-3.1,1.6-6.2v-5.8
        c0-7.3-3.1-9.1-6.7-9.1c-4.6,0-7.7,4.2-7.7,9.2V25c0,3.1,0.2,4.6,1.5,5.4c0.4,0.3,0.8,0.4,0.8,0.5c0,0.1-0.1,0.1-0.3,0.1
        c-0.7,0-2.3-0.1-3.5-0.1s-2.8,0.1-3.5,0.1c-0.2,0-0.4,0-0.4-0.2c0-0.2,0.4-0.3,0.8-0.5c1.3-0.8,1.5-3.7,1.5-6.1v-9.6
        c0-3.2-0.7-3.8-1.5-4.1c-0.3-0.1-0.5-0.3-0.5-0.4s0.3-0.2,0.5-0.3L93.2,8.8z"/>
    </svg>
  </div>
</template>
